Bug 69836 - [MAINTAINER] graphics/lphoto: [Add option to use jpeg-mmx]
Summary: [MAINTAINER] graphics/lphoto: [Add option to use jpeg-mmx]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-31 02:30 UTC by Michael Johnson
Modified: 2004-10-13 02:51 UTC (History)
0 users

See Also:


Attachments
lphoto-1.0.13.patch (1.10 KB, patch)
2004-07-31 02:30 UTC, Michael Johnson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Johnson 2004-07-31 02:30:25 UTC
- Add option to use jpeg-mmx 

pr-69829 needs to commited first

Generated with FreeBSD Port Tools 0.50
Comment 1 Volker Stolz freebsd_committer 2004-08-13 15:18:22 UTC
State Changed
From-To: open->suspended

Waiting for ports/69829
Comment 2 Edwin Groothuis freebsd_committer 2004-10-13 02:49:48 UTC
State Changed
From-To: suspended->open

depend port is updated
Comment 3 Edwin Groothuis freebsd_committer 2004-10-13 02:51:44 UTC
State Changed
From-To: open->closed

Committed, thanks!